<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Teri_Shop_Ecommerce
 */

get_header();
?>
<main id="content">
    <?php
        if ( is_front_page() && ! is_home() && teri_shop_ecommerce_crt_is_active()) :
            do_action('crt_manage_theme_sections');
        elseif ( is_front_page() && is_home() || !teri_shop_ecommerce_crt_is_active()) :
            require get_template_directory() . '/home.php';
        endif;
    ?>
</main>
<?php
get_footer();
